<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.ParametersAction>
      <parameters>
        <hudson.model.StringParameterValue>
          <name>p4.label</name>
          <description>Choose a perforce label or leave empty for head revision</description>
          <value></value>
        </hudson.model.StringParameterValue>
      </parameters>
    </hudson.model.ParametersAction>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UserIdCause>
          <userId>user</userId>
        </hudson.model.Cause_-UserIdCause>
      </causes>
    </hudson.model.CauseAction>
    <hudson.plugins.jobConfigHistory.JobConfigBadgeAction plugin="jobConfigHistory@2.10">
      <configDates>
        <string>2015-03-18_15-59-38</string>
        <string>2015-03-13_13-45-29</string>
      </configDates>
    </hudson.plugins.jobConfigHistory.JobConfigBadgeAction>
    <org.jenkinsci.plugins.envinject.EnvInjectPluginAction plugin="envinject@1.91.1">
      <build class="build" reference="../../.."/>
    </org.jenkinsci.plugins.envinject.EnvInjectPluginAction>
    <org.jenkinsci.plugins.p4.tagging.TagAction plugin="p4@1.2.0">
      <tags/>
      <credential>f648c52a-1515-4f33-99ba-bd774ffa7b7e</credential>
      <client>jenkins-abc-CPL-301001-Project_Pack_Data</client>
      <buildChange class="int">574553</buildChange>
    </org.jenkinsci.plugins.p4.tagging.TagAction>
    <com.sonyericsson.rebuild.RebuildAction plugin="rebuild@1.22"/>
  </actions>
  <queueId>4</queueId>
  <timestamp>1427869563325</timestamp>
  <startTime>1427869563329</startTime>
  <result>SUCCESS</result>
  <duration>3106517</duration>
  <charset>windows-1252</charset>
  <keepLog>false</keepLog>
  <builtOn>abc-CPL-301001</builtOn>
  <workspace>d:\jenkins\workspace\Project_Pack_Data</workspace>
  <hudsonVersion>1.606</hudsonVersion>
  <scm class="org.jenkinsci.plugins.p4.changes.P4ChangeParser" plugin="p4@1.2.0"/>
  <culprits class="com.google.common.collect.RegularImmutableSortedSet">
    <string>Kevin</string>
  </culprits>
</build>